@charset "utf-8";
body,.container.front {background:#000 !important;color: #FFF600}
a{color:#fff;}
.nav-wrapper{background:#000;}
.nav-wrapper ul li a{color:#FFFF00}
.header-wrapper{background:#000;border-bottom: 1px solid #fff;}
.post-wrapper{background:#000;}
.post-wrapper ul li h2 a{color:#FFFF00}
.post-wrapper ul li p{color:#fff}
.banner-wrapper{background:#000;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}

.post-wrapper ul li h2 a:hover{color:#FFFF00}
.grid-newsletter-wrapper h3{color:#FFFF00}
.grid-newsletter-wrapper h4{color:#FFFF00}
.grid-holder ul li .grid{background: #000;color:#fff;}
.grid-bottom{background: #000;color:#fff;}
.timeline-wrapper{background:#000;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
.timeline-wrapper h4{color:#FFFF00}
.newsletter-block-left h2{color:#FFFF00}
.newsletter-block-left h2 span{color:#FFFF00}
.view-all a{color:#FFFF00}
.grid-bottom{color:#FFFF00}
.da-slide .da-img:after{ background: url("../images/envelop-card1.png") 0 0 no-repeat;}
.sitebar{background:#000;color:#FFFF00}
.right-block h2{color:#fff}
ul.latest-newsletter li a{color:#FFFF00}
.all-newsletter a{color:#FFFF00}
.footer-wrapper{background: #000;color:#fff;border-top: 1px solid #fff;}
.footer-left ul li a{color:#FFFF00;}
.footer-left ul li a:hover{color:#FFFF00;}
.body-container,.comment-form .comment-form-comment textarea,p.comment-form-captcha{background: #000;color:#FFFF00;}
.newsletter-block-right,.grid-newsletter-wrapper,.subscribe-container{background: #000;color:#FFFF00;}
.calendar-archives.calendrier .month, .calendar-archives.calendrier .day,#comments > h3{background: #000;color:#FFFF00;}
.calendar-archives.calendrier .month.has-posts, .calendar-archives.calendrier .day.has-posts,#myCanvasContainer{background:#000}
ul.archive li a,.grid-holder ul li .grid figcaption a{color:#FFFF00}
.search-area .inp-date-range{background:#000; color:#FFFF00; }
.header-wrapper a,.accessibility ul li a,.header-wrapper a.goi,.grid-bottom a,.inner-pagination a,.da-slide p{color:#FFFF00}
#myCanvasContainer,.comment-form-captcha > input{background:#000 !important; color:#FFFF00;}
.sitebar{border-left:1px solid #adadad;}
.comment-form .form-submit > input{border:1px solid #fff; color:#FFFF00;}
.login_register span,.weekday{color:#fff;}
.week-row,.subscribe-wrapper{background:#000}
.calendar-archives.calendrier .day.weekday,.calendar-archives.calendrier .calendar-navigation .prev-year, .calendar-archives.calendrier .calendar-navigation .next-year,.left-body-container h2{color:#fff;}
.grid-bottom-left a:hover{color:#fff;}
.subscribe-area a{color:#ff0; border:1px solid #fff; background:#000;}
.ad-footer-block{background: none; border-top: 1px solid #fff;}
.server-info{color:#FFFF00;}
.banner-wrapper .da-slider{background: none;}
.left-body-container .grid-holder p{color:#FFFF00;}
.commentlist .reply a{color:#FFFF00;}
.author-name{color:#fff;}
.comment-form .comment-form-captcha > a {  background: url(../images/reload-white.png) no-repeat;}
ul.archive li a{background: url("../images/right_arrow_white.png") no-repeat scroll 0 center;}
.panel{background-color:#000;}
@media all and (max-width:767px){
	.right-body-container{background:#000 !important;}
	}
#groups_post table td a, #groups_post .group_listing .views-row .item-list a{color:#FFFF00;}
.wpp-post-title, .wpp-excerpt{color:#FFFF00;}
.wpp-list .post-stats{background: none;color:#FFFF00;}
.footer-right p{color:#FFFF00;}